@import url('https://fonts.googleapis.com/css2?family=Roboto+Mono:ital,wght@0,100;0,300;0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rajdhani:wght@300;400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    transition-property: all;
    transition-duration: .6s;
    transition-timing-function: ease;
	font-family: 'Rajdhani', sans-serif;
	font-weight: 400;
	font-size: 1em;
}

h1 {
	font-size: 2.5em;
	margin-bottom: 5px;
}

h2 {
    font-size: 4em;
    margin-bottom: 40px;
}

h3 {
	font-size: 2em;
    font-weight: 600;
}

p {
    margin: 5px 0;
	font-size: 1.6em;
	i {
		//color: #000000c5;
		font-size: 0.7em;
	}
}

.container {
    width: 350px;
    text-align: center;
    padding: 25px 15px 15px 15px;
}

.line {
    border-bottom: 1px solid rgb(190, 190, 190);
    width: 95%;
    margin: 25px auto 0 auto;
}

#icon{
	height: 100px;
}

.btns {
	text-align: right;
    margin-top: 7px;
}

// extenders
.animate {
	transition: all 0.3s;
}

.btn {
	//font-family: 'Roboto Mono', monospace;
	display: inline-block;
	line-height: 20px;
	margin: 3px;
	padding: 5px 11px;
	font-size: 1.2em;
	font-weight: 400;
	position: relative;
	opacity: .999;
	border-radius: 0;
	cursor: pointer;
	@extend .animate;

	background-color: transparent;
 	border: 2px solid #b3b3b3;

	&.btn-green:hover{
		border-color: #2ecc71;
		color: #2ecc71;
	}

	&.btn-blue:hover{
		border-color: #3498db;
		color: #3498db;
	}
}
